import { ISupportsMarkers } from "./ISupportsMarkers";
import { Base, Type } from "igniteui-react-core/ES5/type";
export declare class DefaultSupportsMarkers extends Base implements ISupportsMarkers {
    readonly shouldDisplayMarkers: boolean;
    updateMarkerCount(a: number): void;
    updateMarkerTemplate(a: number, b: number, c: number): void;
    static $t: Type;
}
